@charset "utf-8";
/* CSS Document */

body {background: #fff;font-family:OptimaRegular, Arial, Helvetica, sans-serif;}
	
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.clear {clear:both;}

#page{ width: 960px; margin: 0px auto; }

h2{font-size:26px; color:#00003e; font-weight: normal; padding-bottom: 10px;}
h3{font-size:18px; color:#2b2b2b; font-weight: normal;padding-bottom: 10px; }
h4 {color: #0c1a62;font-size: 16px;	font-weight: bold;padding-bottom: 10px;	}

p{color: #373737; font-size: 15px;  padding-bottom: 10px; line-height: 22px;}
li{	color: #373737;	font-size: 15px;padding-bottom: 10px;	line-height: 22px;}
.image {	padding: 5px;	border: thin double #CCC;}
#content ul {margin-left: 30px;}

a{ color: #93121b;text-decoration: none;}
a:hover{text-decoration: underline}

.hr{border: 0px; height: 1px; width: 100%; border-top: 1px solid #E4E4E4; margin: 10px 0px;}

/***********************  Header ******************/

#header {width: 960px; height:140px; margin: 0px auto;margin-top: 10px;position:relative;}

#header .logo {width : 304px;height : 118px;position:absolute;top:0;left:0;z-index:100;}
#header a.logo	{display:block;float:left;width : 244px;height : 118px;text-indent:-9999px;background:url(../images/logo.png) no-repeat top left; background-size:cover;}

#social_networking {float: left; padding: 0 0 0 897px;}
#social_networking img{border: 0px; margin-left: 5px; float: left; }
#social_networking img a {border: 0px;  }

/***********************  Nav ******************/

#navigation {z-index:1; margin: 0px; padding: 0px; padding-top: 45px;float: right; height:25px;}
#navigation ul {list-style:none; }
#navigation li {list-style:none; padding: 0px;float: left;}
#navigation li a {text-decoration:none; font-size:13px; color:#0e0932; text-transform: uppercase; margin: 0px 12px 3px 12px; display: block;}
#navigation li a:hover {text-decoration:none; color:#93121b; border-bottom: 1px solid #93121b }
#navigation li a.current{color:#93121b;border-bottom: 1px solid #93121b }

/*dropdown */
				
#nav, #nav ul {z-index:500; list-style:none; margin:0px; padding: 0px; width: auto; height: auto;}
#nav li ul {position: absolute; left:-999em; padding:0px; margin:0; z-index:500;  padding-top: 5px; height:30px;}
#nav li ul li {margin-top:0px;float:left;}
#nav li ul li a{color: #fff; font-size: 12px; z-index:500; color:#0e0932; text-transform: uppercase; border: 0px;}
#nav li ul li a:hover {background:none;	color: #93121b;z-index:500; border: 0px;}
#nav li:hover ul, #nav li.sfhover ul {left: auto;z-index:500;}

#nav li ul.long_sub {z-index:500; list-style:none; margin:0px; padding: 0px; width: auto; padding-top: 5px; height: auto; margin-left: -180px; margin-top: 0px; height:30px;}

/***********************  Banner ******************/

#banner {height:290px;width:950px; padding:4px; border: 1px solid #d7d7d7; background: #f4f4f4; margin-bottom: 25px;}

#banner img {float: left;}
#banner #banners { float: left; }
#banner #banners .bannerItem {position: absolute;display: none;}

#banner_sub {height:140px;width:950px; padding:4px; border: 1px solid #d7d7d7; background: #f4f4f4; margin-bottom: 25px;}


/***********************  Content ******************/

#content{width: 960px; margin-bottom: 25px;}

#left_content {width: 630px; float: left;}

p.quote {padding-left: 10px; color: #8b8b8b; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform: uppercase}
p.linktext {color: #5c5b5b; font-size: 12px;}

#right_content{width: 310px; float: left; margin-left: 20px;}

#rss_feed {width: 288px; background: #fff; border: 1px solid #e4e4e4; -moz-border-radius: 5px; border-radius: 5px; padding: 10px;}
#rss_feed img {float: left; margin: 0 7px 0px 0;}
#rss_feed h3 {padding-top: 3px;}

#rss_feed h4 {color: #0c1a62; font-size: 13px;font-family:OptimaRegular; padding: 3px 0 10px 0;}
#rss_feed p {color: #5c5b5b; font-size: 11px;font-family:verdana; line-height: 18px;}

div#rssincl-box-492023 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a {font-family:OptimaRegular!important; padding: 3px 0 10px 0!important; text-decoration: none!important;}
div#rssincl-box-492023 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc, div#rssincl-box-492023 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc {line-height: 18px!important; padding-bottom: 7px!important}

div#rssincl-box-492063 div.rssincl-content div.rssincl-entry p.rssincl-itemtitle a {font-family:OptimaRegular!important; padding: 3px 0 10px 0!important; text-decoration: none!important;}
div#rssincl-box-492063 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc, div#rssincl-box-492063 div.rssincl-content div.rssincl-entry div.rssincl-itemdesc { line-height: 18px!important;padding-bottom: 7px!important}

#team {width: 310px; margin-top: 15px; }
#team img {float: left; padding: 0px 25px 0 25px;}
#team a {
	background: url(../images/button.jpg) no-repeat top left;
	width: 140px;
	height: 29px;
	color: #fff;
	text-align: center;
	display: block;
	float: left;
	margin-top: 32px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #0c183d;
	padding-bottom: 4px;
	line-height: 14px;
}
#team a:hover{
	text-shadow: 0px;
	color: #c6ccdd;
	text-decoration: none;
}

/***********************  Footer ******************/
#footer{border-top: 1px solid #d6d6d6; padding: 10px 0px;}

#lloyds{
	float: left;
	width: 460px;
}
#lloyds img {
	float: left;
	border: 0px;
	padding-top: 20px;
	padding-right: 27px;
	padding-bottom: 27px;
	padding-left: 0px;
}
#lloyds a {display: block; font-family: Verdana, Geneva, sans-serif; float: left; color: #3f3f40; font-size: 12px;}
#lloyds a:hover {text-decoration: none; color: #777}

#copyright{	float: left;	width: 500px;}
#copyright p{color: #5c5b5b; font-size: 12px; padding-bottom: 0px; line-height: auto;text-align: right;}
#copyright p a{color: #5c5b5b; font-size: 12px; text-decoration: none;}
#copyright p a:hover{ text-decoration: underline;}

/***********************  Sub ******************/

.team_member {float: left; width: 450px;background: #fff; border: 1px solid #e4e4e4; -moz-border-radius: 5px; border-radius: 5px; padding: 10px; margin-bottom: 15px; }
.team_member2 {float: left; width: 450px; height: 400px; background: #fff; border: 1px solid #e4e4e4; -moz-border-radius: 5px; border-radius: 5px; padding: 10px; margin-bottom: 15px; }
.profile {background: url(../images/bg_profile.jpg);margin-right: 10px;  width: 153px; height: 194px; float: left;}
.profile img{float: left; padding: 14px 0 0 17px;  margin-bottom: 20px;}
.team_member h3 {font-size: 16px; color: #00003e}

.logo_block {float: left;width: 630px; height: 70px;background: #fff; border-bottom: 1px solid #e4e4e4;margin-bottom: 15px; padding-bottom: 15px; }
.logo {margin-right: 15px; float: left; width: 220px;}

.sub_page{width: 900px; margin-left: 50px; text-align: center;}

.block {float: left;width: 280px; padding: 10px; height: 194px; margin-right: 30px; background: url(../images/block_bg.jpg) no-repeat top left; margin-bottom: 20px;}

.contact{width:960px; margin-left: 50px;}

.contactform {float:left;width:370px;  padding-bottom: 20px}
.contactform p{display:block;font-size:13px;font:Arial, Helvetica, sans-serif;color: #7a7a7a;text-align:left;line-height:35px;}
.contactform  input {float:right;width:250px;height:20px;border:1px solid #c2c2c2;background:#f1f1f1; color:#585858; margin: 0 0 0 20px;}
.contactform  textarea {float:right;width:250px;height:200px;border:1px solid #c2c2c2;background:#f1f1f1; color:#585858; margin: 0 0 10px 20px;font:Arial, Helvetica, sans-serif;}
.contactform .button{width: 62px; height: 19px; border: 0;}

.contact_area{float: left; margin: 0px 0 0 80px; }

.readmore { }
.read-more { font-size: 13px;}
.read-less{font-size: 13px; padding-bottom: 10px; }

.about {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #e4e4e4;}

.alternate {background: #f1f1f1}
#content ul.contacts {float: left; width: 180px; list-style-type: none; margin-left: 0px; margin-bottom: 10px;}
#content ul.contacts li {padding: 3px 0 3px 10px; border: 1px solid #e4e4e4}
.Lloyds {
	font-size: 12px;
}
